[Bug 730] New: Make OMNI a separate package

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Tue Apr 13 03:00:26 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=730

           Summary: Make OMNI a separate package
           Product: Beyond LinuxFromScratch
           Version: CVS
          Platform: Other
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: blfs-book at linuxfromscratch.org
        ReportedBy: patrakov at ums.usu.ru
         QAContact: blfs-book at linuxfromscratch.org


Currently, our installation of OMNI drivers is unusable for CUPS users. We 
install ghostscript device (which is unknown to Foomatic anyway) but not CUPS 
filters. One could install OMNI as a separate package so that it would work 
with CUPS. This obviously makes ghostscript level support obsolete. Almost all 
distros provide OMNI packaged this way.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list